
.personel-box {
    background-color: white;
    height: 300px;
    transition:all .4s;
    transition:all .4s;
    margin-top: 15px;
    width: 100%;
    border-radius:25px;
 
}
    .personel-box:hover {
        background-color: #F8F8F8;
        box-shadow: 1px 1px 5px #888888;
    }
    .personel-box img {
        height: 150px;
        width: 150px;
        text-align: center;
        border-radius: 50%;
        margin-top: 20px;
        margin-left: 50px;
        padding: 2px;
        border: 1px dotted gray;
        object-fit:cover;
    }
    .personel-box h3 {
        text-align: center;
        margin-top: 10px;
        font-size: 15px;
        font-weight: 600;
    }
    .personel-box p {
        text-align: center;
        margin-top: 10px;
        font-size: 12px;
    }
    .personel-box span {
        text-align: center;
        display:block;
        margin-top: 5px;
        font-size: 14px;
        font-weight:600;
    }
    .service-box {
        min-height: 250px;
        background-color: white;
        padding: 2px;
        position: relative;
    }
.service-box img{
    height: 250px;
    background-color: white;
    padding: 2px;
    object-fit:cover;
}
    .service-box div {
        display: block;
        text-align:center;

    }

.service-box div p{
 position:absolute;
 bottom:30px;
 background-color:white;
 padding:3px 12px;
 display:block;
}
.how-we-doit-section {
    margin-top: 50px;
    padding-top: 320px;
    background-color: #F3F4F9;
    padding-bottom: 100px;
}
.language-box {
    margin-top: 15px;
    margin-left:10px;
  
 display:flex;
 width:auto;
text-align:center;
    border-radius:2px;
    padding:0;
}
.language-box a{
    margin-left: 3px;
    margin-right: 3px;
}
    .vip-service-box {
    min-height: 320px;
    background-color:white;
    padding:5px;
}
    .vip-service-box span {
        color: red;
        font-size: 12px !important;
        margin-top: -11px;
        padding: 0 10px 0 10px;
        line-height: 1.7;
    }

.vip-service-box .details {
    color: red;
    margin-top: 15px;
    display: block;
    position: relative;
}

.vip-service-box img{
    height: 178px;
    width:100%;
    object-fit:cover
}

.language-box ul li p {
}
    .adds-section {
    width: 100%;
    height: 55px;
    background-color: #0B519D;
    text-align: center;
    padding-top: 15px;
}
.adds-section .container a{
    color:white;
    font-size:22px;
    font-weight:600;

}
.coding-image {
    width: 100%;
    height: 115px;
    margin-top: 20px;
    background-color: white;
    padding-top: 10px;
}
.coding-image img{
    width: 100%;
    height: 100px; 
    padding-top: 10px;
    object-fit:contain;
 
}
.check-section {
    display: flex;
    flex-direction: column;
    margin-bottom: 10px;
}
.check-section div{
    display: flex;
    flex-direction: row;
    margin-bottom: 5px;
}
.privacy{
    display: block;
    margin-top:15px; 
    margin-bottom: 0px;
    font-size:15px;
    width:100%;
}


    .check-section a {
        margin-left: 7px;
        margin-top: 5px;
    }

.check-box {
}

.info-bx {
    width: 100%;
    min-height: 200px;
    color: white;
    margin-top: -150px;
    border-radius: 1px;
}

.info-bx2 {
    width: 100%;
    min-height: 300px;
    color: #494847;
    font-weight: 600;
    border-radius: 1px;
    background-color: #F3F4F9;
    border-bottom: 3px solid #2D4059;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    border: 2px solid rgba(100, 100, 111, 0.2);
    display: block;
    margin-top: -50px;
}

.register-this-course {
    width: 100%;
    height: 42px;
    text-align: center;
    padding: 7px;
    background-color: #0076B8;
    color: white;
}

    .register-this-course:hover {
        background-color: #1D3864;
    }

    .register-this-course a {
        color: white;
    }
    .coming-soon{
 width: 100%;
    height: 42px;
    text-align: center;
    padding: 7px;
    background-color: #15a3c3;
    color: white;
    }
        .coming-soon:hover {
        background-color: #1D3864;
    }

    .coming-soon a {
        color: white;
    }


.faq-btns {
    display: flex;
    flex-direction: row;
}

    .faq-btns a {
        transition: .4s;
        margin-left: 5px;
        padding-top: 10px;
    }

.text-box {
    margin-bottom: 10px;
}

.error-message {
    color: green;
}

.faq-btns a:hover {
    background-color: red;
    cursor: pointer;
    color: black;
    background-color: white;
    border: 1px solid #0076B8;
}

.accounts {
    margin-top: 70px;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
}

.account-box {
    width: 200px;
    height: 200px;
    background-color: white;
    border-radius: 15px;
    display: flex;
    justify-content: center;
    align-content: center;
}

.account-box {
    position: relative;
    display: block;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}

    .account-box:hover {
        box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    }

    .account-box a img {
        width: 170px;
        object-fit: cover;
    }

    .account-box a {
        width: 170px;
    }

.canva a img {
    margin-top: 35px;
}

.github a img {
    margin-top: 20px;
}

.jira a img {
    margin-top: 15px;
}

.teams a img {
    margin-top: 55px;
}

.info-title {
    width: 100%;
    height: 53px;
    background-color: #1D3864;
    text-align: center;
    padding: 13px;
    font-weight: 600;
    font-size: 21px;
    border-top: 1px solid white;
    text-transform: uppercase;
    color: white;
}

.faq-title {
    font-size: 20px;
    margin-bottom: 30px;
    margin-top: 30px;  
    color: black;
    padding: 7px 20px;
    display: inline-block;
    border-radius: 4px;
    border-bottom:1px solid #99999C;
}.faq-title2 {
    font-size: 20px;
    margin-bottom: 30px;
    margin-top: 30px;  
    color: black;
    padding: 5px 10px;
    display: inline-block;
    border-radius: 4px;
    background-color:#F3F4F9;

}

.course-name {
    width: 100%;
    height: auto;
    color: black;
    text-align: center;
    padding: 13px;
    font-weight: 600;
    font-size: 18px;
    margin-top: 0px;
}

.info-list {
    padding: 0px;
    text-align: center;
    display:flex;
    flex-direction:row;
    justify-content:flex-start;
      border-bottom: 1px solid rgba(0,0,0,.1);
}
.info-list th{
width:110px;
  font-size:14px;
  margin-left:10px;
}
.info-list td{
    font-weight:400;
  font-size:13px;
}

    .info-list li {
     
        margin-top: 10px;
        margin-bottom: 10px;
        display: block;
    }

.blog-image {
    height: 200px;
    padding: 1px;
    object-fit: cover;
}

.course-details-info {
    padding-left: 10px;
    padding-right: 10px;
}

.course-info {
    width: 100%;
    height: 45px;
    background-color: aqua;
}

.innerResim2 img {
    width: 100%;
    height: 400px;
    object-fit: cover;
    margin-top: 35px;
    padding: 2px;
    box-shadow: 5px 5px 1px rgba(0,0,0,.3);
}

.statistic-image {
    width: 65px !important;
    height: 65px !important;
    background-color:white;
    border-radius:50%;
    margin-left:auto;
    margin-right:auto;
    margin-bottom:20px;
    padding-top:7px;
 
  
}
.statistic-image img{
    width: 50px !important;
    height: 50px !important;
    margin-bottom: 30px;
}

.btn-slide-applNow {
    margin-left: 170px;
    background-color: white;
    color: black !important;
}

btn-slide-detail {
    background-color: white;
    color: black !important;
}

.btn-style-one:hover {
    opacity: .9;
}

.btn-slide-applNow:hover {
    margin-left: 170px;
    border: 1px solid white;
    background-color: #0B519D;
}

.btn-slide-detail:hover {
    margin-left: 170px;
    background-color: #0B519D;
    border: 1px solid white;
}

.student-image {
    width: 100px;
    height: 100px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    display: block;
}

.student-name {
    font-weight: 600 !important;
    color: black !important;
    font-size: 18px;
    text-align: center;
}

.student-comment {
    text-align: center;
}

.btn-get-started {
    margin-top: 50px;
}

    .btn-get-started p a {
        padding: 10px 25px;
        text-align: center;
        border-radius: 3px;
        background-color: white;
        color: black !important;
        position: relative;
    }

.inner-header {
    background-color: #0C8CC4;
    height: 100px;
    padding: 75px 150px;
}

    .inner-header .container span {
        color: white;
        font-weight: 700;
        font-size: 25px;
        text-transform: uppercase;
        margin-top:20px;
        display:inline-block;
    }

    .inner-header div span {
        position: relative;
    }

        .inner-header div span:before {
            content: "";
            position: absolute;
            background-color: #FFD460;
            width: 80px;
            height: 4px;
            top: 40px;
            left: 20px;
            border-radius: 15px;
        }

        .inner-header div span:after {
            content: "";
            position: absolute;
            background-color: #FFD460;
            width: 15px;
            height: 4px;
            top: 40px;
            left: 0px;
            border-radius: 15px;
        }

.btn-get-started:hover p a {
    color: white !important;
    background-color: #0B519D;
    border: 1px solid white;
}

.faq-image {
    width: 100%;
    height: 450px;
    object-fit: cover;
}

.get-started-section {
    margin-top: 0px;
    height: 200px;
    background-color: #006BAD;
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
    object-fit: cover;
}

.get-started {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    padding: 20px;
    color: white;
}

.info {
    padding-top: 40px;
}

    .info p {
        padding-top: 2px;
        font-size: 20px;
        color: #F3F4F9;
    }

    .info span {
        padding-top: 20px;
        font-size: 40px;
        font-weight: 600;
    }

.step-section {
    width: 100%;
    height: 50px;
    padding: 30px;
    margin-top: -210px;
    position: relative;
    z-index: 91;
}

.slider-btn-details {
    position: relative;
    margin-top: -180px;
    margin-left: 30px;
}

    .slider-btn-details a:hover {
        opacity: .9 !important;
    }

.step-box {
    width: 100%;
    min-height: 257px;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    margin-bottom: 0;
}

    .step-box:hover {
       box-shadow: rgba(0, 0, 0, 0.1) 0px 2px 2px -1px, rgba(0, 0, 0, 0.02) 0px 2px 4px -1px;
    }

.step-box-sub:hover {
    background-color: #F1F3F9;
}

.step-box-sub {
    border: 1px solid #ECECEC;
    padding: 15px;
    background-color: white;
    height:370px;
    padding: 4px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

    .step-box-sub:first-child {
            
    }
    .step-box-sub img{
        height:175px;
      
        object-fit:cover;
    }
    .details {
        margin-top:10px;
    }

.step-box div p {
    color: black;
    font-weight: 600;
    text-align: center;
    margin-top:12px;
}

.step-box div span {
    color: black;
    text-align: center;
    display: block;
    font-size:14px;
}

.step-box2 {
    width: 100%;
    height: 150px;
    background-color: #F7941D;
    color: white;
    padding: 15px;
}


.teklif-al {
    width: 124px;
    height: 45px;
    background-color: #F94C30;
    transition: all .2s;
    padding: 10px;
    text-align: center;
    font-size: 15px;
    margin-top: 10px;
    border-radius: 3px
}

.header-icon {
    font-size: 23px !important;
    color: #FFD460;
}

i {
    margin-right: 5px;
}
.teklif-al a {
    color: white;
}

.teklif-al:hover {
    cursor: pointer;
    background-color: #E6EB5C;
    color: black !important;
    padding-top: 11px;
}



.ttr-box img {
    width: 100%;
    height: 200px;
    margin-top: 20px;
    object-fit: cover;
    transition: all .5s;
}

    .ttr-box img:hover {
        transform: scale(1.1);
        overflow: hidden;
        box-shadow: 1px 1px 2px;
    }

.foto-galeri-resim a img {
    height: 190px;
    width: 100%;
    object-fit: cover;
    border-bottom: 1px solid rgba(224, 224, 224, 0.1);
    box-shadow: 1px 1px;
}

.foto-galeri-resim h4 {
    font-size: 17px;
    padding: 20px;
    text-align: center;
    overflow: hidden;
}

.student-image {
    border-radius: 50%;
    border: 2px dotted gray;
    padding: 3px;
    object-fit: cover;
}

.signature img {
    border-radius: 10px;
    padding: 1px;
}

.inner-box {
    width: 100%;
    height: 240px;
    overflow: hidden;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
}

.blog-icon {
    opacity: .05;
}

.inner-box-cources {
    width: 100%;
    height: auto;
    overflow: hidden;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
}

.footer-logo {
    width: 100px;
    height: 100px;
}

.mobil-logo {
    width: 120px;
}

.contact-info li a {
    color: white !important;
}

.footer-header {
    height: 10px;
    width: 100%;
    background-color: #0C2A3C;
    position: absolute;
    top: 0;
}

.inner-box-blog {
    width: 100%;   
    overflow: hidden;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    padding: 15px;
}

    .inner-box-blog .image-box img {
        height: 150px;
        object-fit:cover;
    
    }

.blog-details {
    height: 450px;
}

.apply-course-image {
    width: 100%;
    height: 500px;
    object-fit: cover;
    border-radius: 4px;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}

.blog-details-info {
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    min-height: 200px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding: 15px;
}

.blog-title {
    font-size: 16px;
    font-weight: 600;
}

.cources-box {
    margin-bottom: 55px;
    box-shadow: rgba(0, 0, 0, 0.08) 1.95px 0 0;
    background-color: white;
    padding: 10px;
    width: 100%;
    min-height: 500px !important;
    display: flex;
    flex-direction: column;
    justify-content:space-between;
}

.faq-btns {
    display: flex;
    flex-direction: row;
}

    .faq-btns div {
        margin-right: 10px;
    }
.service-details{
    margin-top:-20px;
}

.details a {
    width: 100px;
    color: white;
    position: relative;
    display: block;
    background-color: #0076B8;
    margin-left: auto;
    margin-right: auto;
    padding: 3px 10px;
    border-radius: 3px;
    text-align: center;
    transition: all .4s;
}
.oneFaqSection {
    margin-top:20px;
    margin-bottom:70px;
     box-shadow: rgba(0, 0, 0, 0.1) 0px 2px 2px -1px, rgba(0, 0, 0, 0.02) 0px 2px 4px -1px;
}
.oneFaqSection p{
    font-weight:600;
    font-size:22px;
}
.oneFaqSection span{
    font-weight:600;
    margin-bottom:10px;
    margin-top:20px;
    display:block;
    
}

.oneFaqSection div{
    font-weight:500;
 
    
}

    .details a:hover {
        background-color: #0B519D;
    }
    .course-info-section{
            background-color:rgba(0,0,0,.1);
            padding:5px;
    }
.course-info-section p {
       padding:10px;
    color: red;
    text-align: center;
    font-weight:600;
    background-color:#0076B8;
 
    color:whitesmoke;
}

.course-info-section img {
     margin-top:-10px;
    color:black;
    
}
.details-btn2{   
    padding:10px;
    width:100%;
    text-align:center;
    color:whitesmoke;
    background-color:#F3F4F9;
    display:block;
   box-shadow: rgba(0, 0, 0, 0.1) 0px 2px 2px -1px, rgba(0, 0, 0, 0.02) 0px 2px 4px -1px;

}
.details-btn2:hover{   
       background-color:#ECECEC; 
  
}
.inner-box-2 {
    margin-top: -10px;
    height: auto;
    display: flex;
    flex-direction: column;
    padding: 5px;
}

    .inner-box-2 a {
        color: black;
    }

.news-section {
    margin-top: -150px;
}

.inner-box-2 a:hover {
    color: firebrick;
}

.footer-link a {
    color: white;
    text-transform: capitalize;
    transition: all .4s;
}

    .footer-link a:hover {
        padding-left: 5px;
    }

.page-title p {
    color: red;
    font-size: 33px;
    display: block;
    text-align: center;
    background-color: antiquewhite;
    left: 50%;
}

.inner-title {
    margin-top: 30px;
    font-weight: 600;
    font-size: 30px;
    color: #212020;
}

.inner-subtitle-course {
    margin-top: 0px;
    font-weight: 500;
    font-size: 16px;
    color: black;
   
    position:relative;
    padding-left:30px;
    margin-top:50px;
      margin-bottom:50px;
      
}
.inner-subtitle-course:before{
      content: "";
  position: absolute;
  background-color: #4075B0;
  width: 2px;
  height: 50px;
  top: 0px;
  left: 0px;
   box-shadow: rgba(0, 0, 0, 0.1) 0px 2px 2px -1px, rgba(0, 0, 0, 0.02) 0px 2px 4px -1px;
}
.innerResim img {
    width: 100%;
    height: 400px;
    object-fit: cover;
    box-shadow: 10px 10px 1px rgba(0,0,0,.3);
}

.innerBaslik {
    margin-bottom: 10px;
    color: black;
    font-weight: bold;
    position: relative;
    margin-left: 2px;
    padding-left: 30px;
}

    .innerBaslik:before {
        content: "";
        position: absolute;
        width: 5px;
        height: 35px;
        top: 0;
        left: 0;
        background-color: #123274;
    }

.media-post {
    display: flex;
    margin-top: 30px;
    flex-direction: row;
    justify-content: space-between;
    color: black;
}

    .media-post li {
        margin-right: 10px;
        font-size: 14px;
        color: darkgray !important;
    }

.digerYaziBox {
    margin-bottom: 10px;
}

.digerYaziStats {
    display: flex;
    justify-content: space-between;
}

.galeriResimBox {
    width: 100%;
    height: 150px;
    overflow: hidden;
    margin-bottom: 20px;
}

    .galeriResimBox img {
        width: 100%;
        height: 150px;
        object-fit: cover;
        margin-bottom: 20px;
        transition: all .5s;
    }

        .galeriResimBox img:hover {
            transform: scale(1.2);
        }

.digerYaziBaslik {
    margin-top: 0px;
    color: black;
    display: block;
    text-align: left;
    min-height: 40px;
    background-color: #f1bc31;
    padding: 10px;
    transition: .5s;
}

    .digerYaziBaslik:hover {
        background-color: #e6a400;
        color: black;
        border-bottom: 10px solid rgba(224, 224, 224, 0.1);
    }

        .digerYaziBaslik:hover.digerYaziBaslik::after {
            width: 15px;
        }

.digerYaziBaslik-alani {
    position: relative;
}

.digerYaziBaslik::after {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    background-color: #b22222;
    width: 10px;
    height: 100%;
    transition: .5s;
}

.widget-title {
    font-weight: bold;
    margin-bottom: 30px;
}

.title {
    background-color: #f6f6f6;
    height: 50px;
    padding: 10px;
    font-size: 22px;
}

.content a {
    color: black;
    margin-top: 20px;
    display: block;
}

.content h1 {
    color: black;
    margin-top: -20px;
    display: block;
    margin-bottom: 20px;
    font-size: 32px;
}



.map {
    margin-bottom: 40px;
    width: 100%;
}

.widget ul {
    position: relative;
}

    .widget ul li {
        background-color: #0076B8;
        margin-top: 5px;
        padding: 8px 7px;
        padding-left: 40px;
        border-radius: 1px;
        transition: all .5s;
        color: black;
        height: 40px;
    }

        .widget ul li a {
            color: white;
        }

.contact-details {
    margin-top: 50px;
}

.contact-title {
    margin-bottom: 20px;
    font-weight: 600;
}

.sec-title-four p {
    width: 80%;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    display: block;
    font-size: 20px;
    margin-top: 15px;
}

.sec-title-four {
    margin-bottom: 125px;
}

.widget ul li:hover {
    background-color: #2D4059;
    padding-left: 50px;
}

.widget ul li::before {
    content: "";
    width: 20px;
    height: 40px;
    position: absolute;
    left: 0;
    top: 0;
    background-color: #2D4059;
}

.widget ul li:hover::before {
    background-color: #2D527A;
}

#mobil-icon {
    font-size: 30px;
    display: block;
    right: 0;
    color: white;
    float: right;
}
